Update language files

11/06/2018 05:19 PM - Alexander Blum

Status: Erledigt Start date:  

Priority: Normal Due date:  

Assignee: Thomas Mielke % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Repertoire 1) Testing phase I Spent time: 4.00 hours

Description

All language files should be updated. This would also test, if the language inclusion for datatable works the way it is done right now.

History

#1 - 11/08/2018 01:55 AM - Thomas Mielke

- Status changed from Neu to In Bearbeitung

#2 - 11/08/2018 02:36 PM - Thomas Mielke

- Status changed from In Bearbeitung to Erledigt

- % Done changed from 0 to 100

https://github.com/C3S/collecting_society.portal.repertoire/commit/ec420e3c8fabfecf9669b58bc491617f9c1a2e2f and 

https://github.com/C3S/collecting_society.portal.repertoire/commit/65f618c2dee751ee79b54f337d3845b7d3f1104e

#3 - 10/08/2019 03:35 PM - Alexander Blum

- Target version changed from 1) Testing phase I to Repertoire 1) Testing phase I

#4 - 10/08/2019 03:52 PM - Alexander Blum

- Project changed from repertoire to collecting_society
